KDESVN(1)

NAME
kdesvn - Ein Subversion-Client von KDE (eigenständige Anwendung)

ÜBERSICHT

kdesvn [options] exec <command> [URL]

BESCHREIBUNG

Ein Subversion-Client von KDE (eigenständige Anwendung)

OPTIONEN

  Argumente:

exec <command>
    Subversion-Befehl ausführen (siehe "exec help" für weitere Informationen)

URL
    Pfad zur lokalen Arbeitskopie oder einem Repository.

  Optionen:

-r startrev[:endrev]
    Einzelnen Subversion-Befehl auf der spezifizierten Revision oder Revisionsbereich ausführen

-R
    Nach Revision fragen, wenn ein einzelner Befehl ausgeführt wird

-f
    Ausführung erzwingen

-o <file>
    Ausgabe des Subversion-Befehls (z.B. „cat“) in Datei <file> speichern

-l <number>
    Log-Ausgabe auf <number> beschränken

BEISPIEL

kdesvn file:///path/to/local/working/copy

kdesvn http://remote/svn/project/trunk

SIEHE AUCH
    Die vollständige Dokumentation finden Sie im KDE-Hilfezentrum Sie können auch help:/kdesvn/ in die Adressleiste von Konqueror eingeben oder `khelpcenter help:/kdesvn/' auf der Befehlszeile eingeben.
    kf5options(7)
    qt5options(7)

AUTOREN

    Rajko Albrecht <ral@alwins-world.de>

AUTOR

Rajko Albrecht <ral@alwins-world.de>
    Autor.